@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');
body::-webkit-scrollbar, div::-webkit-scrollbar{
    width: 5px;
    height: 5px;
}
body::-webkit-scrollbar-track, div::-webkit-scrollbar-track{
    background-color:transparent;
}
body::-webkit-scrollbar-thumb, div::-webkit-scrollbar-thumb{
  background-color: #aaa;
}
html{
    position: relative;
    box-sizing: border-box;
    user-select: none;
}
body{
    position: relative;
    font-family: 'Roboto';
    color: #262626;
    font-size: 1.2em;
    font-weight: 300;
}
#overlay{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.4);
    z-index: 100;
}
#popup{
    display: none;
    position: fixed;
    left: 1em;
    right: 1em;
    top: 50%;
    height: 80%;
    background-color: #f1f8ff;
    z-index: 200;
    border-radius: 4px;
    transform: translateY(-50%);
}
.popup-title{
    text-align: center;
    font-weight: 400;
    padding: 1em;
    background-color: #c9e4ff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    border-radius: 4px 4px 0 0;
}
.popup-title img{
    margin-right: 10px;
    margin-top: -6px;
}
.popup-close{
    position: absolute;
    right: .5em;
    top:0em;
    font-size: 1.4em;
    cursor: pointer;
    transition: .3s all ease-in;
}
.popup-close:hover{
    color: #305aa2;
}
.popup-content{
    padding: 1em;
    padding-top: 1.4em;
    text-align: center;
    width: 100%;
    height: calc(100% - 110px);
    overflow-y: auto;
}
.popup-content ul{
    font-size: .9em;
    color: #666;
    list-style:none;
}
.popup-button{
    background-color: #fff;
    padding: 10px;
    padding-right: 1em;
    text-align: center;
    border-top: 1px solid #eee;
    border-radius: 0 0 4px 4px;
}
h2,h3,h4,h5{
    font-weight: 400;
    color: #0089c9;
}
#back{
    position: absolute;
    width: 100%;
    height: 100%;
    transition: .3s all ease-in;
}
#back:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
}
.section{
    color: #262626;
    background-color: #fff;
    transition: .3s all ease-in;
    z-index: 0;
}
.section.current{
    z-index: 10;
}
.container-fluid{
    max-width: 1200px;
    padding-bottom: 2em;
}
.text{
    position: absolute;
    transform: translateY(35%);
    text-align: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 2em;
}
.header-separator{
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    transform: rotate(180deg);
}
.logo{
    position:relative;
    padding: 12px;
}
.logo img{
    height: 90px;
}
.message{
    position: absolute;
    text-transform: uppercase;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    width: auto;
    display: block;
    text-align: center;
    border-radius: 2px;
    font-weight: bold;
    font-size: 2em;
    transition: .3s all ease-in;
    user-select: none;
}
.title{
    font-size: 1.4em;
}
.scroll:hover{
    cursor: pointer;
    color: #305aa2;
    transition: .3s all ease-in;
}
#video{
    width: 100%;
    height: 100%;
    border: 0;
}
.encadre{
    background-color: #eee;
    padding: 2em;
    border-radius: 2px;
    max-width: 800px;
    margin: auto;
}
#progression{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 4px;
    background-color: #888;
    z-index: 20;
}
.progression-slide{
    width: 0%;
    height: 4px;
    background-color: #000;
    border-radius: 0 10px 10px 0;
    transition: .3s all ease-in;
}
.fichier{
    color: #ddd;
    min-height: 100px;
    padding: 1em;
    border-radius: 4px;
    border: 2px dashed #53658a;
}
.etiquette,.nodrag{
    display: inline-block;
    color: #00324c;
    padding: 10px 1em;
    font-size: .9em;
    font-weight: 400;
    margin: 2px;
    background-color: #e0c59e;
    border-radius: 4px;
    cursor: move;
    z-index: 1;
}
.etiquette:hover{
    background-color: #5bf;
    color: #fff;
}
.fichier .nodrag{
    background-color: #53658a;
    color: #fff;
}
.fichier .etiquette{
    background-color: #5bf;
    color: #fff;
    width: 100%;
    text-align: left;
}
.fichier .etiquette.true, .etiquette.true{
	background-color: #7faf0d;
	color:#fff;
}
.fichier .etiquette.false, .etiquette.false{
	background-color: #d41e1e;
	color:#fff;
}
.content-vid{
    position: relative;
    width: 100%;
    max-width: 800px;
    margin: auto;
    border-radius: 4px;
    border: 2px solid rgba(255,255,255,.5);
}
.content-vid .masque{
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.content-vid .btn{
    opacity: .6;
}
.content-vid .btn:hover{
    opacity: 1;
}
.content-vid .compte{
    position: absolute;
    right: 10px;
    top:10px;
    background-color: rgba(0,0,0,.6);
    color: #fff;
    font-weight: 400;
    padding: 4px 10px;
    text-align: center;
    border-radius: 2px;
}

.inject-video{
    width: 100%;
}
.scroll:hover{
    color: #fff;
}
.quiz-reponse{
    padding: 10px;
    margin-bottom: 4px;
    background-color: #e0c59e;
    border: 4px solid #e0c59e;
    color: #00324c;
    border-radius: 4px;
    font-size: .9em;
    cursor: pointer;
    transition: .3s all ease-in;
}
.quiz-reponse:hover,.quiz-reponse.selected{
    color: #fff;
    background-color: #5bf;
    border: 4px solid #5bf;
}
.quiz-reponse.false{
    color: #fff;
    background-color: #dc3545;
    border: 4px solid #dc3545;
}
.quiz-reponse.true{
    color: #fff;
    background-color: #28a745;
    border: 4px solid #28a745;
}
.quiz-reponse.selected.true,.quiz-reponse.selected.false{
    border: 4px solid #5bf;
}
ul.list{
    padding: 0;
    list-style: none;
}
ul.list li{
    font-size: .9em;
    padding: 10px;
    margin-bottom: 10px;
    font-style: italic;
    color: #00324c;
    background-color: #e0c59e;
    border-radius: 8px;
}
.controls{
    position: absolute;
    bottom: 2em;
    z-index: 100;
    left: 50%;
    transform: translateX(-50%);
}
.controls .boutton{
    position: relative;
    display: inline-block;
    background-color: rgba(0,0,0,.8);
    color: #fff;
    text-align: center;
    cursor: pointer;
    transition: .3s all ease-out;
}
.controls .boutton:first-of-type{
    border-radius: 2px 0 0 2px;
}
.controls .boutton:last-of-type{
    border-radius: 0 2px 2px 0;
}
.controls .boutton:hover{
    background-color: rgba(33,33,33,.9);
}
.controls .boutton i{
    font-size: 1.2em;
    padding: 1em;
}
.controls .disabled, .controls .disabled:hover{
    background-color: rgba(0,0,0,.4);
    cursor: initial;
}
.controls .indication{
    position: absolute;
    padding: 10px;
    bottom: 90px;
    width: 200px;
    left: 50%;
    font-size: .7em;
    background-color: rgba(0,0,0,.8);
    color: #fff;
    border-radius: 4px;
    transform: translateX(-50%);
}
.controls .indication:after{
    position: absolute;
    left: calc(50% - 20px);
    bottom: -20px;
    content: " ";
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;  
    border-top: 20px solid rgba(0,0,0,.8);
}
.carte{
    position: relative;
    padding: 1em;
    background-color: #f5f5f5;
    color: #262626;
    border-radius: 4px;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.1);
}
.carte h5, .carte h3{
    color: #262626;
}
.t{
    margin-top: 1em;
    font-size: .9em;
    text-align: left;
}
.carte-body{
    text-align: left;
    font-size: .9em;
}
.choix .carte-body, .indication .carte-body{
    margin-top: 0em;
}
.carte-title{
    text-align: left;
    transition: .3s all ease-out;
}
.choix{
    display: none;
    padding: .6em 1em;
    background-color: #f2f2f2;
    border-radius: 4px;
    transition: .3s all ease-out;
}
.choix.active{
    display: block;
}
.choix hr{
    border-color: #262626;
}
.choix h5{
    color: #262626;
}
.choix-body{
    font-size: .9em;
    color: #262626;
    text-align: left;
}
.choix-reponse, .choix-reponse-co{
    display: block;
    border: 2px solid #ddd;
    font-size: .9em;
    cursor: pointer;
}
.choix-reponse:hover, .choix-reponse.selected, .choix-reponse-co:hover, .choix-reponse-co.selected{
    border: 2px solid #007bfe;
}
.choix-container{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.choix-container .choix-reponse-co{
    margin: 0 4px;
    flex-grow: 1;
}
.checklist{
    margin-top: 1em;
    text-align: left;
    font-size: .9em;
    font-style: italic;
    color: #555;
}
.checklist li{
    border-bottom: 1px solid #555;
}
.liste{
    margin-top: 1em;
    text-align: left;
    font-size: .9em;
    font-style: italic;
    color: #555;
}
.vignette{
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 400px;
    padding-top: 250px;
    border-radius: 4px;
    cursor: pointer;
    transition: .3s all ease-out;
}
.vignette:hover::before{
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.6);
    border-radius: 4px;
}
.vignette:hover .zoom{
    display: block;
}
.vignette-full{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.75);
    z-index: 100;
}
.vignette-content{
    position: absolute;
    height: 95%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.vignette-close{
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 1.6em;
    z-index: 110;
}
.zoom{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 2em;
    color: #fff;
    transform: translate(-50%,-50%);
}
.note{
    padding-left: 1em;
    border-left: 1px solid #ccc;
    text-align: left;
    font-size: .9em;
    color: #ccc;
    font-style: italic;
}
.carte .note{
    color: #555;
    border-left: 1px solid #555;
}
.feedback{
    background-color: rgba(0,0,0,.6);
    font-size: .9em;
    padding: 1em;
    border-radius: 4px;
}
.fin{
    margin-top: 6px;
    background-color: rgba(255,255,255,.95);
    color: #333;
    font-size: 1.2em;
    padding: 1em;
    border-radius: 4px;
}
.step{
    position: absolute;
    background-color: #888;
    color: #fff;
    display: inline-block;
    padding-top: 10px;
    width: 50px;
    height: 50px;
    font-weight: 500;
    border-radius: 25px;
    z-index: 2;
    cursor: pointer;
}
.bande{
    position: absolute;
    top: 25px;
    left: 15px;
    right: 15px;
    height: 2px;
    background-color: #888;
}
.step.active{
    background-color: #0089c9;
    color: #fff;
}
.previous, .choixprevious{
    font-size: 1em;
    margin-top: 10px;
    transition: .3s all ease-out;
}
.choixprevious{
    color: #0089c9;
}
.previous:hover, .choixprevious:hover{
    text-decoration: underline;
    cursor: pointer;
}
.carte.document{
    background-color: #f5f5f5;
    color: #262626;
    font-size: 1em;
    height: 250px;
    overflow-y: auto;
}
.carte.document.full{
    height: auto;
    max-height: 600px;
}
.carte.document h5{
    color: #262626;
}
.dark-bg::before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
    border-radius: 4px;
}
.dark-bg h3, .dark-bg p{
    color: #fff;
}
.indication .carte-body, .choix .carte-body{
    transition: .3s all ease-out;
}
.indication.carte{
    display: none;
}
.indication.carte.active{
    display: block;
}
.start-autoeval{
    display: none;
}
.indication2{
    font-weight: 400;
    color: #0089c9;
    font-style: normal;
}
.carte-question{
    font-size: 1.1rem;
}
.defile{
    font-size: 1em;
    font-style: italic;
}
.trou{
    display: inline-block;
    width: 60px;
    text-align: center;
    font-style: italic;
    font-size: .9em;
    color: #eee;
    border-bottom: 2px solid #aaa;
}
.mic{
    padding: 8px 13px;
    background-color: rgba(0,0,0,.5);
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    transition: .3s all ease-out;
}
.mic:hover{
    background-color: rgba(0,0,0,.7);
}
.temps{
    color: #dc3545;
    font-weight: 500;
}
.iphone{
    width:260px;
    position:relative;
}
.iphone-content{
    position:absolute;
    top:140px;
    left:28px;
    right:28px;
    height:295px;
    overflow-y:auto;
}
.bulle{
    padding: .2em .4em;
    display: flex;
    max-width: 80%;
    border-radius: 6px;
    font-size: .9em;
    margin: 2px 0;
}
.bulle-left{
    align-self: flex-end;
    text-align: right;
    background-color: #2196f3;
    color: #fff;
}
.bulle-right{
    align-self: flex-start;
    background-color: #eee;
    color: #333;
}
.bulle-container{
    display: flex;
    flex-direction: column;
}
.bulle-nom{
    font-size: .9em;
    font-weight: 400;
}
.if-numero{
    font-size: .9em;
}
.if-ville:focus{
    outline: none;
}
.btn-primary .mic{
    font-size: 1.3em;
}
.mail{
    position: relative;
    background-color: #fff;
    border-radius: 8px;
    padding: 2em;
}
.mail-btn{
    top: 1em;
    left: 2em;
    position: absolute;
}
.hover{
    cursor: pointer;
    transition: .3s all ease-out;
}
.hover:hover{
    color: #666;
    cursor: pointer;
}
.question .carte{
    color: #007bfe;
    background-color: transparent;
    box-shadow: none;
    border: none;
    padding-left: 0;
    padding-bottom: 10px;
    border-radius: 0;
    border-bottom: 2px solid #007bfe;
}
.arabe{
    direction: rtl;
    font-size: .9em;
}